<?xml version="1.0" ?>
<!DOCTYPE MENU SYSTEM "menu.dtd">

<MENU
   	name="Linkmenu"
   	owner="root"
   	group="users">
  	<MENU-ITEM
     	name="Properties"
     	action_type="function"
     	accelerator_key="F4"
     	action_value="properties" >
 	</MENU-ITEM>
  	<MENU-ITEM 
		name = "Managed Object Properties"
   		action_type="function"
   		action_value="Managed Object Properties">
  	</MENU-ITEM>

  	<MENU-ITEM name = "SEPARATOR">
  	</MENU-ITEM>
  	<MENU-ITEM
     	name="Delete Object and Traces"
		ACTION-ON-NO-PRIVILEGE="HIDE"
        action_type="INVOKE_CLASS"
       	action_value="com.adventnet.nms.mapui.DeleteMO?name=${objName}&amp;type=${type}&amp;isContainer=${isContainer}&amp;isGroup=${isGroup}&amp;mapName=${mapName}"> 
		<OPERATION name="Delete Object"/>
  	</MENU-ITEM>
  	<MENU-ITEM
     	name="Add/Delete Property"
     	action_type="function"
     	action_value="addfield">
	 	<OPERATION name="Map Editing Operations"/>
  	</MENU-ITEM>
</MENU>

